/**********************Fonts*********************/
@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto-bolditalic-webfont.eot');
    src: url('roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bolditalic-webfont.woff') format('woff'),
         url('roboto-bolditalic-webfont.ttf') format('truetype'),
         url('roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}
@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'robotoitalic';
    src: url('roboto-italic-webfont.eot');
    src: url('roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-italic-webfont.woff') format('woff'),
         url('roboto-italic-webfont.ttf') format('truetype'),
         url('roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'robotothin_italic';
    src: url('roboto-thinitalic-webfont.eot');
    src: url('roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thinitalic-webfont.woff') format('woff'),
         url('roboto-thinitalic-webfont.ttf') format('truetype'),
         url('roboto-thinitalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: 100;
    font-style: italic;

}
@font-face {
    font-family: 'robotothin';
    src: url('roboto-thin-webfont.eot');
    src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thin-webfont.woff') format('woff'),
         url('roboto-thin-webfont.ttf') format('truetype'),
         url('roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: 100;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto-lightitalic-webfont.eot');
    src: url('roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-lightitalic-webfont.woff') format('woff'),
         url('roboto-lightitalic-webfont.ttf') format('truetype'),
         url('roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'pt_sansregular';
    src: url('pt_sans-web-regular-webfont.eot');
    src: url('pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('pt_sans-web-regular-webfont.woff') format('woff'),
         url('pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sansbold';
    src: url('pt_sans-web-bold-webfont.eot');
    src: url('pt_sans-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('pt_sans-web-bold-webfont.woff') format('woff'),
         url('pt_sans-web-bold-webfont.ttf') format('truetype'),
         url('pt_sans-web-bold-webfont.svg#pt_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}